Bug 474283 - Push new build to Fedora 10.
Push new build to Fedora 10.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libtranslate (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
http://koji.fedoraproject.org/koji/bu...
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 23:59 EST by Caius Chance
Modified: 2009-02-15 13:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-15 13:31:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-12-02 23:59:02 EST
A build is done on Koji:

http://koji.fedoraproject.org/koji/buildinfo?buildID=53791

Please kindly push to Fedora 10 stable.
Comment 1 Dmitry Butskoy 2008-12-03 08:39:41 EST
This build is for libtranslate-0.99-15.fc10 , which already is in F10, see

http://download.fedora.redhat.com/pub/fedora/linux/releases/10/Everything/i386/os/Packages/libtranslate-0.99-15.fc10.i386.rpm
Comment 2 Caius Chance 2009-02-15 13:31:03 EST
Cool. Thanks a lot.

I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.